
A.N.I. LOGISTICS, LTD. - Problem-Bug #253

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

Found a problem of not being able to use the tablet when the internet was down.

21 Nov 2023 17:31 - Soraya Norasing

Status: Closed Start date: 21 Nov 2023

Priority: Normal Due date: 22 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 3.00 hours

Finish date: 22 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

because the internet at the factory went down.

Makes the tablet unusable But Handy works normally.

Find a way to check and fix it.

History

#1 - 21 Nov 2023 17:34 - Soraya Norasing

- Status changed from New to In Progress

- % Done changed from 0 to 20

I have tried following K.nack suggestions.

Still unable to verify

#2 - 22 Dec 2023 16:05 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- % Done changed from 20 to 100

- Finish date set to 22 Nov 2023

K'Nack has already examined this problem.

#3 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
